﻿@import url('https://fonts.googleapis.com/css?family=Roboto:400,500,700');

/* Global Styles */

html, body {
  font-family: 'ProximaNova', sans-serif;
  font-weight: 400;
  margin: 0;
  padding: 0;
  font-size:14pt;
}

.page {
    position: absolute;
    height: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.container, .login-container {
    margin: auto;
    background: #fff;
    width: 100%;
}

@media only screen and (max-height: 734px)  {
    .container, .login-container {
        padding-top: 0;
    }
}

strong, h1 {
    font-family: 'Gilroy', sans-serif !important;
    font-weight: 700 !important;
    font-size: 40px !important;
}

h4 {
    font-family: 'Gilroy', sans-serif !important;
    font-weight: 700 !important;
    font-size: 24px !important;
}


.shadow {
    box-shadow: 0 0 15px 0 rgba(51, 51, 51, 0.25);
}
.center { text-align:center; }
.short-hr {
    width: 25px;
    margin: 0 auto;
    border:1px solid #ff703e;
}

.frank {
    background: #383838 url(https://www.americommerce.com/Shared/2017Content/images/frank.jpg) no-repeat;
    background-size: cover;
    padding: 100px 30px 30px;
    position: relative;
}

.frank div {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}

.login-form {
    width:100%;
}
label, label :not(.ac-toggle-switch) {
    display: block;
}

input[type=radio] + label, input[type=checkbox] + label {
    display: inline-block !important;
    padding-left: 10px;
    font-size: 18px !important;
    font-weight: normal;
}

button [disabled], html input[disabled] {
    background: rgb(235, 235, 228);
}

input[type=text], input[type=password], input[type=email], input[type=tel], select, textarea {
    min-height: 45px !important;
    border-radius: 4px !important;
    border: 2px solid #DADADA;
    padding: 8px !important;
    margin-bottom: 5px !important;
    font-size: 14px !important;
}

input[type=text]::placeholder, input[type=password]::placeholder, input[type=email]::placeholder, input[type=tel]::placeholder, textarea::placeholder {
    color: #bbbbbb !important;
}

input[type=text]:focus, input[type=password]:focus, input[type=email]:focus, input[type=tel]:focus, select:focus, textarea:focus {
    outline-color: #0A8AEE !important;
}

.form label, .form label:not(.ac-toggle-switch) {
    font-size: 10px;
    color: #989798;
    position: relative;
    display: block;
}

.form label:before, .form label span, .form label span:not(.ac-toggle-slider) {
    content: attr(text);
    position: absolute;
    top: 5px;
    left: 20px;
}

.login-icon {
    font-size:2em;
    top:26px !important;
    left:18px !important;
    width:auto !important;
}

.form label *, .form label:not(.ac-toggle-switch) * {
    display: block;
    width: 100%;
}

.form input[type=text], .form input[type=password], .form input[type=email], .form input[type=tel], .form select, .form textarea {
    padding: 20px 50px 20px !important;
    font-size:2em !important;
}

input, select, textarea {
    max-width: 100%;
}

.pad-20 { padding:20px; }

.button-container a {
    background: #0A8AEE;
    border: 0;
    color: #fff;
    outline: 0;
    display: inline-block;
    padding: 20px 30px;
    font-weight: 700;
    font-size: 1.5em;
    width:100%;
    text-decoration:none !important;
    border-radius: 4px;
    position: relative
}

.button-container a:hover {
    background: #0074C7;
    color: #fff;
}

.button-container a[disabled] {
    background: rgb(235, 235, 228);
}

.button-container a span {
    position: relative;
    z-index: 10
}

.button-container a[disabled]:after {
    background: rgb(235, 235, 228);
}

.button-container a:hover:after {
    opacity: 0;
    transition: opacity .5s ease;
    backface-visibility: hidden;
}

button, input[type=submit] {
    background: #0A8AEE;
    border-radius: 4px;
    color: #FFF;
    display: inline-block;
    font-size: 1.5em;
    font-weight: bold;
    height: 46px;
    width: 100%;
    text-decoration: none;
}

.login-logo {
    max-width:50%;
}
.dvLogo {
    margin-top: -30px;
}
.forgot-password {
    font-family: 'Gilroy', sans-serif;
    font-weight: 700;
    font-size: 18px;
    text-decoration: none;
    margin-top: 20px;
    text-align: center;
    display: block;
    margin-bottom: 50px;
    color: #0A8AEE !important;
}

.forgot-password:hover {
    text-decoration:underline;
}
.forgot-password:visited {
    color: #989798;
}

.PasswordErrors {
    background: #FFDADB;
    padding: 20px;
    color: #C22C30;
    margin: 0 0 20px;
    text-align: center;
    border-radius: 6px;
    box-shadow: 0px 3px 6px rgba(32, 33, 36, 0.1);
}

.forgot-password-message {
/*    margin-top: 125px !important;
    font-size: 12px;*/
    font-size: 14px;
    padding-bottom: 24px;
}
.detailed-message {
    background: #CCF9F2;
    color: #169582;
    padding: 20px;
    text-align: center;
    margin-top: -20px;
    margin-bottom: 20px;
    box-shadow: 0px 3px 6px rgba(32, 33, 36, 0.1);
}

.detailed-message a {
    color: #169582 !important;
}

.password-requirement { overflow:visible !important;}
.PasswordMessage {
/*    position: absolute;
    top: 0;
    left: 100%;
    background: #f5f4f4;
    border-radius: 5px;
    width: 250px;
    padding: 20px;
    z-index: 10;
    margin: 0 0 0 20px;
    overflow:visible !important;*/
}
.PasswordMessage:before {
    content: '';
    position: absolute;
    top: 15px;
    left: -40px;
    border-style: solid;
    border-width: 10px 20px;
    border-color: transparent #f5f4f4 transparent transparent;
}

.PasswordStrengthBar {
    margin: 0;
    padding: 0;
    position:relative;
    top:-5px;
}
.PasswordStrengthSegment {
    display: block;
    float: left;
    margin: 0;
    padding: 0;
    height: 3px;
    width: 20% !important;
}

.PasswordPoor {
    background:#700000
}
.PasswordWeak {
    background:#ff703e;
}
.PasswordAverage {
    background:#fffa00;
}
.PasswordGood {
    background:#00e087;
}

/* Toggle Switch */
.ac-toggle-switch {
    position: relative;
    display: inline-block;
    width: 55px;
    height: 26px;
    float: right;
}

    .ac-toggle-switch input {
        opacity: 0;
        width: 0;
        height: 0;
    }

.ac-toggle-slider {
    position: absolute;
    cursor: pointer !important;
    top: 0 !important;
    left: 0 !important;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
}

    .ac-toggle-slider:before {
        position: absolute;
        content: "";
        height: 18px;
        width: 18px;
        left: 4px;
        bottom: 4px;
        background-color: white;
        -webkit-transition: .4s;
        transition: .4s;
    }

input:checked + .ac-toggle-slider {
    background-color: #2196F3;
}

input:checked:disabled + .ac-toggle-slider {
    background-color: #9e9e9e6b;
}

input:focus + ac-toggle-slider {
    box-shadow: 0 0 1px #2196F3;
}

input:checked + .ac-toggle-slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
}

.ac-toggle-slider-round {
    border-radius: 34px;
}

.ac-toggle-slider-round:before {
    border-radius: 50%;
}
/* End Toggle Switch */

.invalidate-devices 
{
    margin-top:20px;
    margin-bottom:25px;
}
.invalidate-devices span {
    font-size: 0.8em;
    color:#888;
}

@media only screen and (min-width: 1366px) {
    .custom-col {
        max-width: 25%;
    }
}

@media only screen and (max-width: 1365px) {
    .custom-col {
        max-width: 50%;
    }
}

@media (max-width:767px) {
    html, body {
        background: #fff;
    }

    .frank {
        display: none;
    }

    .container {
        position: static;
        transform: none;
        box-shadow: none;
    }

    .PasswordMessage {
        position:static; margin:0 0 25px; width:auto; box-shadow:none; padding:0; background:#fff;

    }
    .PasswordMessage:before { display:none; }

    .custom-col {
        max-width: 100%;
        padding-right: 15px;
        padding-left: 15px;
        min-height: 1px;
    }

}

@media (max-height:700px) {
    .dvLogo {
        margin-top: -30px;
    }
}

    .agreement {
    }

    .agreement-inner {
        background: #fff;
        border-radius: 4px;
        height: auto !important;
        margin-top: 50px;
    }

    .agreement-content {
        margin: 0 !important;
    }

    .agreement .external-links {
        margin: 25px 0 !important;
    }

    .agreement-button {
        width: auto !important;
    }

    .agreement-button:hover {
        background-color: #0074C7 !important;
    }

    .RequestTime {
        display: none;
    }

    .browser-notice {
        margin: 0 auto;
        position: initial;
        top: 0%;
        left: 0%;
        transform: none;
    }

    .browser-notice-inner {
        height: 100%;
        position: relative;
    }


    .browser-notice-content {
        background-color: #FFF;
        margin-top: 10%;
        border-radius: 3px;
        margin-bottom: 30px;
    }

        .browser-notice-content h1 {
            font-weight: bold;
            font-size: 24px;
            color: #222;
            text-align: center;
            margin: 0 0 25px 0;
            padding: 0;
        }

        .browser-notice-content h2 {
            font-weight: bold;
            font-size: 16px;
            color: #222;
            text-align: center;
            margin: 0;
            padding: 0;
        }

        .browser-notice-content p {
            font-size: 14px;
            color: #666;
            line-height: 28px;
        }

        .browser-notice-content .padded2 {
            padding-top: 2em;
            padding-bottom: 2em;
        }

        .browser-notice-content .row {
            margin-bottom: 25px;
        }

            .browser-notice-content .row.small {
                margin-bottom: 0;
            }

    .row.small p {
        font-size: 11px;
        line-height: 18px;
    }

    .windows-legacy, .windows-modern {
        margin: 0 auto;
    }

    .windows-legacy {
        width: 288px;
    }

    .lt-ie8 .windows-legacy {
        width: 292px;
    }

    .windows-modern {
        width: 448px;
    }

    .lt-ie8 .windows-modern {
        width: 454px;
    }

    .browser-option {
        text-align: center;
        background-color: #F3F3F3;
        padding: 1em 0;
        width: 128px;
        font-size: 12px;
        border-radius: 2px;
        cursor: pointer;
        float: left;
        margin-left: 32px;
        display: block;
        color: #666;
        border: 1px solid #E8E8E8;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        text-decoration: none;
    }

    .windows-legacy .browser-option:first-child, .windows-modern .browser-option:first-child {
        margin: 0;
    }

    .browser-option:hover {
        outline: 1px solid #0A8AEE;
        color: #0A8AEE;
        border-color: #0A8AEE;
        background-color: #cae8f8;
    }

    .browser-option img {
        width: 96px;
        height: 96px;
    }

    .browser-notice .external-links {
        margin: 0;
    }

    .detailed-message {
        text-align: center;
        margin-top: -20px;
        margin-bottom: 20px;
    }

    .detailed-message .ac-setting {
        margin-bottom: 0;
    }

    #frameTerms {
        width: 100%;
        height: 450px;
        border: 1px solid #DDD;
        margin-bottom: 25px;
        padding: 20px 0 20px 20px;
    }

.top-nav {
    position: relative;
    height: 64px;
    background: #ffffff;
    box-shadow: 0px 4px 8px rgba(32, 33, 36, 0.1);
    display: inline-flex;
    width: 100%;
    align-items: center;
}

.top-nav img {
    height: 40px;
    padding-left: 24px;
}

.unselectable {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: moz-none;
    -ms-user-select: none;
    user-select: none;
}

.user {
  margin-top: -1.2em;
  margin-bottom: .7em;
  display: flex;
  align-items: center;
  justify-content: center;
}

  .user .user-icon {
    color: #989798;
    margin-right: .5em;
    font-size: 1.2em;
  }

  .user .user-link {
    margin-left: .5em;
    font-size: .7em;
  }
